html,body {
	margin: 0;
	padding: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color:#F6F4FA;
	color:#494949;	
	text-align:center;
}

#page{
	margin:auto;
	width:770px;
}

#haut_01 {
	height:48px;
	background:url(../mai_otome/images/maiotome_01.jpg) no-repeat;
}
#haut_02 {
	font-size:0;
}


#gauche {
	float:left;
	width:195px;
	background:url(../mai_otome/images/maiotome_gauche_01.jpg);
	color:#494949;
}
#gauche ul{
	margin:-3px 0 0 0;
	padding:0;
	font-size:small;
	line-height:120%;	
	background: url(../mai_otome/images/maiotome_cat_01.jpg);
	text-align:center;
	list-style-type: none;	
}
#gauche a:hover {
	background:none;
	text-decoration:underline;
	color:#3357a1;
	font-weight: bold;
}


#centre {
	float:left;
	text-align:left;
	width:575px;
}
#zone_titre {
	background:url(../mai_otome/images/maiotome_titre.jpg) no-repeat;
	text-align:left;
	font-size:medium;
	font-style:italic;
	font-weight:bold;
	color:#342c83;
	height:31px;
	padding-top:7px;
	padding-left:30px;
}
#texte_haut{
	background-image:url(../mai_otome/images/maiotome_texte_haut.jpg);
	height:15px;
}
#texte_milieu{
	background:url(../mai_otome/images/maiotome_texte_milieu.jpg);
}
#texte{
	padding:0 15px 0 15px;
}
#texte_bas{
	background-image:url(../mai_otome/images/maiotome_texte_bas.jpg);
	height:13px;
	clear:both;
}


.titre_00 {
	clear:both;
	display:block;
	height:20px;
	border-bottom:1px solid #000000;
	font-size:medium;
	color:#CC0033;
	font-weight:bold;
	font-style:italic;
}
.titre_01 {
	clear:both;
	display:block;
	background:url(../mai_otome/images/maiotome_tab.jpg) repeat #FFFFFF;
	color:#4165C1;
	font-weight:bold;
	height:20px;
	padding-top:2px;
	padding-left:7px;
	margin-bottom:-2px;
	border-left: 1px solid #D4D4D4;
	border-right: 1px solid #D4D4D4;
}
.contenu {
	clear:both;
	display:block;
	background-color:#F2F5FA;
	color:#494949;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
	border:1px solid #D4D4D4;
}


.img_gauche{
	display:inline;
	float:left;
	margin-right:5px;
}
.img_droite{
	display:inline;
	float:right;
	margin-left:5px;
}


p {
	text-align:center;
	padding:0;
	margin:0;
}

a {
	text-decoration:none;
	color:#6187f4;
	font-weight: bold;
}
a:visited {
	color:#9FB6CE;
}
a:hover {
	background:none;
	text-decoration:none;
	color:#333Bf0;
	font-weight: bold;
}

a img {
	border:2px solid white
}
a:hover img {
	border:2px #0000CC dotted;
}



a span {
	display: none;
}
a:hover span.perso_01{
	display: inline;
	position: absolute;
	top: 40px;
	left: 350px;
}
a:hover span.perso_02{
	display: inline;
	position: absolute;
	top: 170px;
	left: 350px;
}
a:hover span.perso_03{
	display: inline;
	position: absolute;
	top: 330px;
	left: 350px;
}



.bouton{
	float:right;
	margin-right:50px;
	margin-top:10px;
	border:none;
}



/* Vieux site : */
.tab_titre {
	background-image:url(../mai_otome/images/maiotome_tab.jpg);
	color:#4165C1;
	font-weight:bold;
}
.tab_contenu {
	background-color:#F2F5FA;
	border:1px solid #D4D4D4;
}

.titre {
	padding-top:10px;
	height:20px;
	border-bottom:1px solid #000000;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#CC0033;
	font-weight:bold;
	font-style:italic;
}
table{
text-align:left;
}